Les meilleurs développeurs informatique freelances sont sur Codeur.com

Plugin incompatible pour mes vidéos déjà sur le web.. que faire ?

 Terminé·Moins de 500 €·9 offres·144 vues·3 interactions


mon site est opérationnel depuis 2010. Les vidéos étaient accessibles sur le vieux navigateur InternetExplorer, malheureusement de nos jours, un message s'affiche tout en ploquant la vidéo, PLUGIN INCOMPATIBLE. Donc, je cherche un développeur pour corriger ou adapter mon script de lecture des vidéos. tout le reste est déjà en place. Je serais tenté de refaire totalement le site si bonne proposition. le code de développement est NVU

Budget indicatif : Moins de 500 €

Publication : 17 février 2024 à 18h53

Profils recherchés : Développeur spécifique freelance, Spécialiste refonte de site web freelance, Développeur CMS freelance, Développeur JavaScript freelance

Le profil du client est reservé aux prestataires abonnés

Créer un compte

9 freelances ont répondu à ce projet

8 propositions de devis en moins de 2h

+2

Montant moyen des devis proposés : 250 €

Estimation du délai : 3 jours

Publier un projet similaire

Nos ressources utiles

Allez plus loin avec nos ressources liées à ce projet !

Chaque jour, des centaines de clients utilisent Codeur.com pour trouver un prestataire. Créez votre compte dès maintenant, remplissez votre profil et trouvez de nouveaux clients.

Trouver des nouveaux clients

Votre navigateur Web n’est plus à jour. Il ne permet pas d’afficher correctement le site Codeur.com.
Nous vous invitons à mettre à jour votre navigateur ou à utiliser un autre navigateur plus récent.